/* --- Meteo, stili generici --- */
.sx-border, .dx-border {
	display:none;
	}
.curCitta {
	padding:6px 6px 6px 0; font-size: .9em; font-weight:bold; background-color:#fff; display:none;
}
.MeteoInfo {
	clear: both; padding:2px 3px 4px 3px; font-size: 0.7em; font-weight:bold; text-align: center; color: #000; background-color: transparent; display: none;
}
.MeteoInfo p{
	background-color: transparent;
}
.MeteoInfo a {
	text-decoration: none; color: #000;
}

/* --- Giornaliero --- */
#MeteoBoxDaily {
	width: 200px; background-color: transparent;
}
#MeteoBoxDaily .curIcona {
	float: left; width: 96px; margin: 3px 1px 2px 3px; padding-top: 20px; font-size: 0.8em; text-align: center; background-color: #fff; 
}

#MeteoBoxDaily .curTemps {
	float: left; width: 95px; height: 80px; margin:3px 2px 2px 2px; padding-top: 20px; font-size: 0.8em; text-align: center; background-color: #fff;
}
#MeteoBoxDaily .curData {
	display:inline-block; float: right; font-size: .7em; color: #000;
}


.Link1Day {
    color: #518544;
    font-size: 12px;
    font-weight: bold;
    margin-left: -121px;
    margin-top: -141px;
    position: absolute;
    text-decoration: none;
    z-index: 100;
}
.msie .Link1Day {
    color: #518544;
    font-size: 12px;
    font-weight: bold;
    margin-left: 0px;
    margin-top: -141px;
    position: absolute;
    text-decoration: none;
    z-index: 100;
}

/* --- Settimanale --- */
#MeteoBoxWeekly {
	background-color: transparent;
}
#MeteoBoxWeekly .curCitta {
    background-color: rgba(0, 0, 0, 0);
    display: block;
    font-size: 16px;
    line-height: 14px;
    margin: 0;
}
#MeteoBoxWeekly .CurDay {
    background-color: #EAEAEA;
	box-shadow: 0 0 2px #7A7A7A;
    display: block;
    font-size: 16px;
    height: 150px;
    margin: 5px;
    padding: 5px;
    width: 250px;
	color:#000000;
}
#MeteoBoxWeekly .curData {
	float: right; font-size: 18px; color: #000;
}
#MeteoBoxWeekly .curIcona {
    background-color: rgba(0, 0, 0, 0);
    float: left;
    font-size: 18px;
    height: 47px;
    margin: 0 3px;
    padding-top: 20px;
    text-align: center;
    width: 100px;
}
#MeteoBoxWeekly .curTemps {
    background-color: rgba(0, 0, 0, 0);
    float: left;
    font-size: 18px;
    height: 47px;
    margin: 0 3px;
    padding-top: 20px;
    text-align: center;
    width: 100px;
}
#MeteoBoxWeekly .BoxMeteoWeekDay {
    background-color: #eaeaea;
    box-shadow: 0 0 2px #7a7a7a;
    color: #000;
    float: left;
    font-size: 16px;
    height: auto;
    margin: 5px 4px;
    min-height: 253px;
    padding: 5px;
    width: 170px;
}


#MeteoBoxWeekly .icona {
	width: 100%; /*height: 20px;*/ padding: 5px 0; text-align: center;
}
#MeteoBoxWeekly .data {
	width: auto; padding: 3px 0; color: #000; text-align: center; background-color: transparent;
}

/* --- Settimanale compatto --- */
#MeteoBoxShortWeekly {
	width: 100%; background-color: #fff;
}

#MeteoBoxShortWeekly .BoxMeteoWeekDay {
	float: left; 
	width:100px; 
	height: auto; 
	min-height: 160px; 
	margin: 2px; padding: 0; font-size: 0.7em; background-color: transparent; border-left: 1px dotted #E2DDDB;
}


#MeteoBoxShortWeekly .BoxMeteoWeekDay {
    background-color: #FFFFFF;
    
    float: left;
    font-size: 0.7em;
    margin: 2px;
    min-height: 160px;
    padding: 0;
    width: 100px;
}


#MeteoBoxShortWeekly .BoxMeteoWeekDay.current {
	color: #000; background-color: transparent; width:100px;
}
#MeteoBoxShortWeekly .data {
	width: 87%; margin-bottom:3px; padding: 3px 5px; 
	background-color: #fff; color: #000; text-align:center; font-weight:bold;
}
#MeteoBoxShortWeekly .BoxMeteoWeekDay.current .data {
	background-color: transparent;
	color:#000;
}
#MeteoBoxShortWeekly .icona {
	width: 80%; height: 40px; padding:10px 0; text-align: center; background-color: #fff;
}
#MeteoBoxShortWeekly .BoxMeteoWeekDay .desc, #MeteoBoxShortWeekly  .BoxMeteoWeekDay .prec, #MeteoBoxShortWeekly .BoxMeteoWeekDay .temps, #MeteoBoxShortWeekly .BoxMeteoWeekDay .vento {
	padding:0px 5px; background-color: #fff; width:99%;
}
#MeteoBoxShortWeekly  .BoxMeteoWeekDay.current .desc, #MeteoBoxShortWeekly  .BoxMeteoWeekDay.current .prec, #MeteoBoxShortWeekly  .BoxMeteoWeekDay.current .temps, #MeteoBoxShortWeekly .BoxMeteoWeekDay.current .vento {
	background-color: transparent; width:99%; margin:0;
}
